@charset "utf-8";
/* CSS Document */
/* ==========================================
   Scroll to Top
========================================== */

#scrollTop{

    position:fixed;

    right:10px;

    bottom:15px;

    width:50px;

    display:flex;

    flex-direction:column;

    align-items:center;

    justify-content:center;

    text-decoration:none;

    opacity:0;

    visibility:hidden;

    transition:.35s;

    z-index:999;

}

#scrollTop.show{

    opacity:1;

    visibility:visible;

}

/* Dreieck */

.scroll-arrow{

    width:0;
    height:0;

    border-left:12px solid transparent;
    border-right:12px solid transparent;
    border-bottom:18px solid #D40000;

    transition:.3s;

}

/* Text */

.scroll-text{

    margin-top:4px;

    font-size:.65rem;

    font-weight:700;

    letter-spacing:1px;

    color:#D40000;

    font-family:Montserrat, Arial, sans-serif;

    transition:.3s;

}

/* Hover */

#scrollTop:hover .scroll-arrow{

    border-bottom-color:#ff0000;

    transform:translateY(-3px);

}

#scrollTop:hover .scroll-text{

    color:#ff0000;

}

@media (max-width:767px){

#scrollTop{

    right:8px;

    bottom:10px;

}

.scroll-text{

    font-size:.60rem;

}

}
